Subject: RE: Re: Parking access cards
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 14 Jan 2002 11:13:10 -0800 (PST)

Hello again,

I apologize for the misunderstanding with the access cards (vs. agreement forms) last week. I have talked to the parking attendant who has informed me that the parking access cards WILL be available for you to pick up by tomorrow morning, if not by this afternoon.

Again, sorry for the confusion. Let me know if you encounter further difficulties.

Thank,
Grace
x8321

 -----Original Message-----
From: 	Rodriguez, Grace  
Sent:	Thursday, January 10, 2002 3:12 PM
To:	Platter, Phillip; Cutsforth, Diane; Scholtes, Diana
Cc:	Kearney, Julie
Subject:	Re: Parking access cards

Hello all!

At Julie's request, I followed up with Margaret Young, our parking coordinator with 2WTC parking. She informed me that Glen (the morning parking attendant) received your parking access cards this morning (Thursday morning) and that they should be available for you to pick up this afternoon.

If you have any further problems, please feel free to contact me directly and I will follow-up again.

Thanks for your patience!

-Grace
x8321